#search_bar{
   margin-top: 3px
}
#filters{
   width: 25%;
   position: absolute;
left:0px;
top: -4px
}
.filterhead{
    position: absolute;
    right: 4px
}
.vote{
    position: absolute;
    bottom: 6px;
    left: 6px;
}
#more_btn{
    width: 100%
}
.card-image {
    width: 100%;
    height: 500px;
  }
  .card-image img {
    height: 100%;
  }
  .card-title {
    right: -15%;
    top: -23px
  }
  .card .card-image .card-title {
    position: absolute;
    left: 45%;
}
.chip{
    height: 30px;
font-size: 12.5px;
border-radius: 14px;
color: rgba(255, 255, 255, 0.81);
}
.nav-wrapper{
    background-color: #FFAA6C;
}
.all{
    position: relative;
    right:5%;
}
.collapsible-body{
    padding-top: 0px
}
#slider{
    margin-top: 2rem
}
.btn-flat{
    font-size: 1rem
}